.timer-info {
    text-align: center;
    box-shadow: 0 10px 40px 0 rgba(62,57,107,0.07), 0 2px 9px 0 rgba(62,57,107,0.06);
    -webkit-transition: -webkit-transform .2s ease-in-out,-webkit-box-shadow .2s ease-in-out;
    transition: -webkit-transform .2s ease-in-out,-webkit-box-shadow .2s ease-in-out;
    transition: transform .2s ease-in-out,box-shadow .2s ease-in-out;
    will-change: transform,box-shadow;
}

#myTimer {
    color: darkred;
    font-size: 150%;
    font-weight: bold;

}

#listUserAnswers {
    color: #ffffff;
    background-color: #0580bf;
    font-family: FuturaBT, sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 75px;
    text-transform: uppercase;
}